
<div data-ng-controller="controllerRequestAuthorization">
    <div class="well" style="">
        <form name="authorization-form" autocomplete="off" data-ng-submit="requestAuthorization();">
            <div data-ng-show="useCustomMethod()">
                <label for="userName"><b>{{modelRequestAuthorization.userNameLabel}}</b></label>
                <input id="userNameForAuthorization" data-ng-required="useCustomMethod()" data-ng-model="modelRequestAuthorization.userName" name="userName" type="text" autocomplete="off">
            </div>
            <label for="password"><b>{{modelRequestAuthorization.passwordLabel}}</b></label>
            <input id="passwordForAuthorization" required="required" data-ng-model="modelRequestAuthorization.password" name="password" type="text" data-np-text='passwordNoAutoComplete' data-np-focus-me="!useCustomMethod()" autocomplete="off">
            <div>
                <button id="submitButton" style="margin-bottom:1em; width:10em; float:left !important" type="submit">
                    OK
                </button>
                <button style="margin-bottom:1em; width:10em; float:right !important" type="button"
                        data-ng-click="closeRequestAuthorization()">
                    Ακύρωση
                </button>
                <span style="clear:both">&nbsp;</span>
            </div>
        </form>
</div>
</div>
